<template>
    <q-layout view="hHh lpR fFf">
        <q-header elevated class="bg-primary text-white" height-hint="98">
            <!-- <q-toolbar>
        <q-toolbar-title>
          Video Piper 2
        </q-toolbar-title>
      </q-toolbar> -->

            <q-tabs align="left">
                <q-route-tab to="/" label="Download" />
                <q-route-tab to="/queue" label="Queue" />
            </q-tabs>
        </q-header>

        <q-page-container>
            <router-view />
        </q-page-container>
    </q-layout>
</template>

<script>
export default {
    data() {
        return {};
    }
};
</script>
